Subject: [smime] Fwd: Cryptographic Message Syntax

From: Russ Housley <[email-masked]>
Date: Mon, 30 Mar 2015 11:49:25 -0400

I think that the S/MIME mail list is the more appropriate place to discuss this topic.

A quick skim of the document doe not show any additions to the specification.  If they need some enhancement, I'm certainly willing to talk about it, but I see none.  A reference to the Internet Standard should be sufficient.

Russ

Begin forwarded message:

> From: Tony Rutkowski <[email-masked]>
> Date: March 30, 2015 11:10:49 AM EDT
> To: pkix <[email-masked]>
> Subject: [pkix] Cryptographic Message Syntax
> Reply-To: [email-masked]
> 
> This text is scheduled for adoption at
> the upcoming ITU-T SG17 meeting.
> It would be useful for those reviewing
> the adoption to get any proffered PKIX
> suggestions.
> 
> thanks,
> --tony
>